et=UTF-8
Last-Modified: Tue, 05 Nov 2024 12:26:19 GMT
Expires: Fri, 03 Nov 2034 12:26:19 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/win32/copy/copy.vcxproj?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='ed6f544572d6cbfba94962799d82d6c511c11f40'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/win32/copy/copy.vcxproj'>log</a> <a href='/git-repos/torxchat.git/tree/win32/copy/copy.vcxproj?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>tree</a> <a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>commit</a> <a href='/git-repos/torxchat.git/diff/win32/copy/copy.vcxproj?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>diff</a> <a href='/git-repos/torxchat.git/stats/win32/copy/copy.vcxproj'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/win32/copy/copy.vcxproj'>
<input type='hidden' name='id' value='ed6f544572d6cbfba94962799d82d6c511c11f40'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>root</a>/<a href='/git-repos/torxchat.git/log/win32?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>win32</a>/<a href='/git-repos/torxchat.git/log/win32/copy?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>copy</a>/<a href='/git-repos/torxchat.git/log/win32/copy/copy.vcxproj?id=ed6f544572d6cbfba94962799d82d6c511c11f40'>copy.vcxproj</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/win32/copy/copy.vcxproj?id=ed6f544572d6cbfba94962799d82d6c511c11f40&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2018-03-09 20:26:41 +0000'>2018-03-09</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=541b9ca744ec68d874230560376d64a4b45937ce'>win32: Update to build against gvsbuild</a></td><td>Patrick Griffis</td></tr>
<tr><td><span title='2016-04-09 12:18:02 -0700'>2016-04-09</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=bd358dd5709a827eb3bf5d1534c8883038f9add9'>win32: Reflect lua path changes in gtk-win32</a></td><td>Patrick Griffis</td></tr>
<tr><td><span title='2016-04-07 18:27:43 -0700'>2016-04-07</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=5b05271e4cc31399c9d32232114d5ae66522a881'>win32: Install lgi with lua plugin</a></td><td>Patrick Griffis</td></tr>
<tr><td><span title='2016-03-11 21:00:06 -0800'>2016-03-11</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=d48f31191f4f664c9f36911d8db03671e22a6e3e'>Updated location of GTK theme engines in 2.24.30.</a></td><td>Arnavion</td></tr>
<tr><td><span title='2015-10-10 16:14:12 -0700'>2015-10-10</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=f7e3d3f32c36140bf1838371b07d2052171f6758'>Use VS 2015</a></td><td>Arnavion</td></tr>
<tr><td><span title='2015-02-12 19:11:46 -0500'>2015-02-12</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=b6877ccf5c7676a7b7c64797d38cf8833692e1ae'>win32: Use WinSparkle for handling updates</a></td><td>TingPing</td></tr>
<tr><td><span title='2015-02-11 10:01:29 -0800'>2015-02-11</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=9858784eb6369dc189836f8971791af5238145ea'>Better project files.</a></td><td>Arnavion</td></tr>
<tr><td><span title='2014-06-25 20:38:53 -0400'>2014-06-25</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=e0f80e41bfc8939b4ce3110ee1e91213db8146ff'>win32: Use theme shipped with gtk</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-09-15 15:07:46 -0700'>2013-09-15</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=b658fca4a72c2aca810a8a1f53e4f3b2c924380d'>Convert project files to vs2013</a></td><td>Eustachy Kapusta</td></tr>
<tr><td><span title='2013-07-24 20:56:36 +0200'>2013-07-24</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=715a520c0e17057a7abed135bf2b13b71d37b279'>Move optimization settings from all subsequent projects to hexchat.props</a></td><td>Eustachy Kapusta</td></tr>
<tr><td><span title='2013-04-25 21:03:03 -0700'>2013-04-25</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=07bc467d031cbaa47331a7fec52b6bc02ab38f95'>win32: Moved PlatformToolset configuration to individual project files. It sh...</a></td><td>Arnavion</td></tr>
<tr><td><span title='2013-04-01 04:43:47 +0200'>2013-04-01</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=abd20c25dcc1053e3ee6c71bab0430e6667fa574'>Get rid of installer skinning</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-22 04:40:32 +0200'>2012-10-22</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=ae95271d3a258829e5f8c6b43d3c4d5c775f4d16'>Change readme icon and add changelog icon as well</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-22 02:34:20 +0200'>2012-10-22</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=de39738bbdb0cb6fac7d4f9ee15cdd94d8ca24b4'>Add README for people who still can't use Google</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-21 05:57:00 +0200'>2012-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/win32/copy/copy.vcxproj?id=ddbce0b9fe347df6223fa7667ef39a000<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>[Desktop Entry]
Name=HexChat Theme Manager
Exec=thememan %f
Icon=hexchat
Terminal=false
Type=Application
MimeType=application/x-hct;
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2024-11-05 12:26:19 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
